/*
	SZECHENYI LIZING MAX kiegeszites
*/

#zartvegu,
#nyiltvegu {
}

h2.maxcim {
	color: #0056FF;
	font-weight: 700;
	font-size: 22px !important;
}

.max-felsomenu {
	margin: 0 auto 10px auto;
	border-radius: 10px;
	padding: 0;
}

.max-felsomenu table {

	display: block;
	margin: 0 20px;
}

.max-felsomenu,
.max-felsomenu table td {
	text-align: center;
}

.max-felsomenu a, 
.max-felsomenu table td a {
	font-weight: 700;
	padding: 5px;
	font-size: 16px;
	line-height: 1.4;
	display: block;
	color:#333;
}

.max-felsomenu a {
	padding: 15px 10px;
	text-align: center;
	background: #fff;
	border:1px solid #333;
	border-radius: 10px;
}

.max-felsomenu a img {
	display: block;
	margin: 0 auto 10px auto;
	height: 50px;
	min-height: 50px;
}

.max-felsomenu a:hover {
	color: white;
	background: #0056FF;
	border-color:#0056FF;
	text-decoration: none;
}

.max-felsomenu a:hover img {
	filter: brightness(0) invert(1);
}

@media(max-width:787px) {
	.max-felsomenu .col-sm-4 {
		margin-bottom: 20px;
	}
}


.maxkapcsolat {
	display: block;
	margin-top: 40px;
	background: #0056FF;
	color: white;
	margin-bottom: 50px;
	border-radius: 10px;
}

.maxkapcsolat > .row{
	padding: 30px 30px 0 30px;
}

.maxkapcsolat > .row .col-sm-4 {
	padding-bottom: 30px;
}


.maxkapcsolat h2 {
	text-align: center;
	margin-bottom: 30px;
	color: white;
}

.maxkapcsolat h4 {
	color: white;
	font-weight: 700;
	margin-bottom: 10px;
}

.maxkapcsolat h5,
.maxkapcsolat h6 {
	font-family: "Source Sans Pro",sans-serif;
	color: white;
}

.maxkapcsolat a {
	color: white;
}

.lepesek.lepesek-max {
	margin: 80px auto;
}

.folyamatleiras {
	background: #f1f1f1;
	border-radius: 10px;
	margin-bottom: 50px;
}


.legal-max {
	margin-bottom: 50px;
}

.legal-max h4 {
	font-weight: 700;
}

.legal-max p {
	font-size: 11px;
}

p.irodak a.btn {
	background: #0056FF;
	font-weight: 700;
	color: white;
	text-transform: none;
	padding: 10px 16px !important;
}

.table-zvpl td:nth-child(9) {
	font-weight: 700;
	font-size: 18px;
}


.table-nyvpl td:nth-child(10) {
	font-weight: 700 !important;
	font-size: 18px !important;
	text-align: center !important;
}
